.\"	$NetBSD: tvctrl.1,v 1.4 1999/03/15 08:22:21 garbled Exp $
.\"
.\" This software is in the Public Domain.
.\" Author: Masaru Oki
.\"
.Dd October 30, 1995
.Dt TVCTRL 1 x68k
.Os
.Sh NAME
.Nm tvctrl
.Nd control display-TV for X680x0
.Sh SYNOPSIS
.Nm tvctrl
.Ar control_number
.Sh DESCRIPTION
.Nm tvctrl
is display-TV control program for X680x0.
.Sh BUGS
Errors are not checked.
